Subject: 3 star applicant - Naukri.com -Walk-in For Freelancer Blog Writer, Partner in Charge, iFood.tv, 10 years 0 months, Chennai, 9.0
From: Deepika Jayasurya <[email-masked]>
To: [email-masked]
Date: Tue, 14 May 2019 23:35:22 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Freelancer Blog Writer

150 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Deepika Jayasurya

(3/5)

I have over a decade of experience in Content Marketing and Social Media. I have worked with major e-commerce sites like Walmart, Shopwiki.com, and Amazon for creating their product descriptions and buying guides. I was also a part of Shopo.in (an Indian e-commerce marketplace) heading the content team churning out everyday newsletters, product descriptions, and blogs. I have also worked in a couple of ad agencies driving social media strategies and content strategies and maintaining the social pages of our clients. I'm currently working with ifood.tv as a Partner in Charge, where I handle their video content that goes in their app for roku and other devices.
View Attached CV

Key Skills Creative Writing,Content Editing,Blog Writing,SEO Writing,Web Content Writing,Article Writing,Content Development,Blogging,Web Content,Ideation,Feature Writing

Exp
10 years 0 months

CTC
9.0

Location
Chennai

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Partner in Charge
Current Company iFood.tv
Notice Period 15 Days or less
Previous Designation freelance content-social media writer

Contact Details
Mobile: 9840763227
Landline: 91-44-22460849

Prefers Chennai
Education
Post Graduation Institute Not Mentioned
B.A
Stella Maris College (SMC), Chennai

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem